/**
 * 代码格式化工具
 */
/**
 * 格式化HTMl代码
 * @param {string} content 代码内容
 * @returns {string} 格式化后的内容
 */
export declare function htmlFormat(content: string): string;
/**
 * 格式化js代码
 * @param {string} content 代码内容
 * @returns {string} 格式化后的内容
 */
export declare function scriptFormat(content: string): string;
/**
 * 格式化css代码
 * @param {string} content 代码内容
 * @returns {string} 格式化后的内容
 */
export declare function cssFormat(content: string): string;
